* {
    box-sizing: border-box;
}


body {
    margin: 0px;
    color: #333;
    --type-first: Helvetica, Arial, sans-serif;
    --type-second: 'Spectral', Georgia;
    font-family: var(--type-first);
}

button, input {
    display: block;
    font-size: 1rem;
    font-family: var(--type-first);
    color: #333;
}

.container {
    max-width: 65rem;
    padding: 0 1rem;
    margin: 0 auto;
}
